@media screen and (max-width: 1440px) {
	
	.wrap { width: 96%; }

	/* popup */
	.hd_pops { left: 2% !important; top: 80px !important; }	
	.hd_pops { left: 2% !important; max-width: 96%; height: auto; }
	.hd_pops_con { max-width: 100% !important; width: auto !important; height: auto !important; }
	.hd_pops_con a { display: inline-block; }
	
}

@media screen and (max-width: 1280px) {
	
	/* main */
	.main_con01_left { padding-right: 0px; }
	.main_con01_right { padding-left: 50px; }

	/* sub */
	.services_imgbox { width: 480px; }
	.services_textbox { width: calc(100% - 480px); }

}

@media screen and (max-width: 1024px) {
	
	/* head */
	.head .wrap { height: 80px; }
	.head .wrap02 { height: 80px; }
	.menu { display: none; }

	nav.mobile_menu { position: fixed; top: -100vh; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; width: 100%; height: 100vh; z-index: 9998; background: rgba(0, 0, 0, 0.8); border-bottom-right-radius: 100%; border-bottom-left-radius: 100%; transition: all 650ms cubic-bezier(1,0,0,1); }
	nav.mobile_menu.open { top: 0; padding: 80px 0px; border-radius: initial; }

	.nav-inner { display: flex; width: 100%; flex-wrap: wrap; justify-content: space-between; align-items: center; }
	.nav-list { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; width: 100%; height: 100%; }
	.nav-list li { margin-bottom: 20px; width: 100%; text-align: center; }
	.nav-list li:last-child { margin-bottom: 0px; }
	.nav-list li a { position: relative; color: #fff; font-size: 1.5em; }

	.nav-link { padding: 1rem; font-size: 2rem; }
	.nav-link:hover, .nav-link:focus { color: #fff; }

	.menu-toggler { position: fixed; top: 30px; right: 5%; width: 30px; height: 19px; display: flex; flex-direction: column; justify-content: space-between; z-index: 9999; transition: all 650ms ease-out; cursor: pointer; }
	.menu-toggler.open { position: fixed; transform: rotate(-45deg); }

	.bar { background-color: #fff; width: 100%; height: 2px; border-radius: 0.8rem; }
	body.scrolled .bar { background-color: #222; }
	.open .bar { background-color: #fff; }
	body.scrolled .open .bar { background-color: #fff; }
	.bar.half { width: 50%; }
	.bar.top { transform-origin: right; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.top { transform: rotate(-450deg) translateX(0.45rem); }
	.bar.bottom { align-self: flex-end; transform-origin: left; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.bottom { transform: rotate(-450deg) translateX(-0.45rem); }

	.nav-inner ul ul { display: none; margin-top: 10px; }
	.nav-inner ul ul li { margin-bottom:0px; }
	.nav-inner ul ul li a { display: inline-block; padding: 0px; color: rgba(255, 255, 255, 0.7); font-size: 1.1em; font-weight: 300; line-height: 1.8; text-decoration: none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s; }
	.nav-inner ul ul li a:hover { color: rgba(255, 255, 255, 1); }
	.nav-inner ul ul li a:before { display: none; height: 1px; }

	/* footer */
	.footer_inr { width: 100%; }
	.footer_menu { width: 100%; margin-bottom: 20px; }
	.footer_menu_inr { display: flex; flex-wrap: wrap; justify-content: center; }
	.footer_menu_inr li { text-align: center; margin: 0 10px; margin-bottom: 0px; }

	.footer_copyright { width: 100%; }
	.footer_info li { text-align: center; padding-left: 0px; }
	.footer_info li:after { display: none; }
	.footer_copyright p { text-align: center; }

	/* main */
	.main_con { padding: 100px 0; }

	.main_text .wrap > h2 { font-size: 72px; }
	
	.main_con01 { padding-bottom: 0px; }
	.main_con01 .main_con01_inr { width: 96%; margin: 0 auto; padding-right: 0px; }
	.main_con01 .main_con_left { margin-bottom: 50px; }
	.main_con_right { padding-left: 0px; }
	.main_con_textbox { width: 100%; max-width: 100%; text-align: center; }
	.main_con_textbox h3 { margin-bottom: 30px; font-size: 42px; }
	.main_con_textbox p { text-align: center; font-size: 1.05em; }
	
	.main_con02 { flex-direction: column-reverse; }
	.main_con02 .main_con02_inr { width: 96%; margin: 0 auto; padding-right: 0px; }
	.main_con02 .main_con_right { margin-bottom: 50px; padding-left: 0px; }
	
	.main_con03 h3 { font-size: 42px; }
	.main_con03_list { gap: 0px 2%; }
	.main_con03_list li { flex: none; width: 49%; margin-left: 0%; }
	.main_con03_list li:nth-child(2n+1) { margin-left: 0%; }
	.main_con03_list li:nth-child(even) { margin-top: 20px; }
	.main_con03_list li .main_con03_imgbox { text-align: center; }

	/* sub */
	.sub_vis { height: 450px; }
	.sub_vis .sub_textbox { padding-top: 40px; }
	
	.sidebar {  }
	.sidebar .wrap { width: 100%; }
	.sidebar_inr { width: 100%; }
	.sidebar_inr li { height: 40px; }
	.sidebar_inr li a { font-size: 20px; }
	.sidebar_inr.sidebar_wh05 li a { min-width: 100%; }

	.business_in { padding: 80px 0 0; }

	.company_img, .greetings_img { width: 100%; height: 480px; margin-bottom: 50px; }
	.company_text { text-align: center; width: 100%; padding-left: 0px; }

	.business_imgbox { text-align: center; width: 100%; margin-bottom: 50px; }
	.business_textbox { width: 100%; padding-left: 0px; }

}

@media screen and (max-width: 768px) {
	
	body { font-size: 15px; }

	/* footer */
	.footer { padding: 50px 0; }
	.footer_inr span { padding: 0 0px; display: block; }
	.footer_inr span:after { display: none; }
	.footer_inr br { display: none; }

	/* main */
	.main_vis { height: 650px; }
	
	.main_con { padding: 80px 0; }

    .main_con01 { padding-bottom: 0px; }
	.main_con01 .main_con_left { height: 480px; }
	.main_con02 .main_con_right { height: 480px; }

	/* sub */
	.sub_vis .sub_textbox h2 { font-size: 52px; line-height:1; }
	.sub_vis .sub_textbox p { font-size: 1.3em; word-break: keep-all; }
	.sub_vis .sub_textbox p br { display: none; }
	
	.sidebar_inr.sidebar_wh03 li { flex: none; width: 33.333%; }
	.sidebar_inr li a { font-size: 18px; line-height: 1; }

	.sub_contents { font-size: 1.05em; }
	.sub_inner { padding: 80px 0; }
	
	.contact_inr02 { padding: 0; }
	.contact_title_text { margin-bottom: 30px; font-size: 24px; }

	.contact_list li.wh50 { width: 100%; margin-left: 0%; }
	.contact_input { height: 50px; }
	a.contact_btn { width: 160px; height: 50px; }

}

@media screen and (max-width: 640px) {
	
	/* main */
	.main_text .wrap > h2 { font-size: 52px; }
	.main_text .wrap > p { margin-bottom: 80px; font-size: 1.2em; word-break: keep-all; }
	.main_text .wrap > p br { display: none; }
	.scrolldown { display: none; }

	.main_con01 .main_con_left { height: 360px; }
	.main_con02 .main_con_right { height: 360px; }
	
	/* sub */
	.company_img, .greetings_img { height: 300px; }

	.contact_title_text { font-size: 20px; }

	.business_title { text-align: center; margin-bottom: 30px; padding: 30px; }

}

@media screen and (max-width: 480px) {
	
	body { font-size: 14px; }
	
	/* head */
	.head .wrap { height: 60px; }
	.head .wrap02 { height: 60px; }
	.logo a img { height: 35px; }

	.menu-toggler { top: 20px; }

	/* footer */
	.footer { padding: 30px 0; }
	.footer_logo img { height: 30px; }

	/* main */
	.main_vis { height: 550px; }
	.main_text .wrap > h2 { margin: 0px 0 30px; font-size: 42px; }

	.swiper-progress-bar { width: 70px; }

	.main_con01 .main_con_left { height: 300px; }
	.main_con02 .main_con_right { height: 300px; }

	.main_con_textbox h3 { font-size: 36px; }
	
	.main_con03 h3 { font-size: 36px; }
	
    .main_con03_list { gap: 10px 0%; }
	.main_con03_list li { width: 100%; }
	.main_con03_list li:nth-child(even) { margin-top: 0px; }
	.main_con03_list li .main_con03_imgbox { height: 300px; }
	.main_con03_list li .main_con03_textbox { padding: 30px; }
	.main_con03_list li .main_con03_textbox h4 { font-size: 28px; }

	/* sub */
	.sub_vis { height: 350px; }
	.sub_vis .sub_textbox { padding-top: 30px; }
	.sub_vis .sub_textbox h2 { font-size: 42px; }
    .sub_vis .sub_textbox p { margin-top: 10px; font-size: 1.15em; line-height: 1.3; }
	
	.sidebar { height: 60px; }
	.sidebar_inr.sidebar_wh05 { margin: 0px auto 0; }
	.sidebar_inr li a { min-width: auto; padding: 0 5px; font-size: 16px; }

	.sub_inner { padding: 80px 0 50px; }

	.company_img, .greetings_img { height: 200px; }
	.company_text .title { margin-bottom: 30px; font-size: 2em; }
	.greetings_title { margin-bottom: 30px; font-size: 1.4em; }
	
	.business_in h3 { margin-bottom: 30px; font-size: 30px; }
	.business_in h3:after { top: 2px; width: 26px; height: 26px; }
	.business_in h3:before { top: 8px; left: 6px; width: 14px; height: 14px; }
	
	.business_in h4 { font-size: 22px; }

	.business_list01 li:after { top: 6px; }
	
	.contact_info { padding: 30px 10px; margin-bottom: 30px; }
	.contact_info li { display: flex; flex-wrap: wrap; align-content: center; }
	.contact_info li span { width: 100px; }

}

@media screen and (max-width: 375px) {
	
	/* main */
	.main_vis { height: 450px; }
	.main_text h2 { margin-bottom: 15px; padding-bottom: 15px; background-size: 35px; font-size: 32px; }

	.main_con01_left { height: 200px; }
	.main_con01_textbox h3 { font-size: 18px; }

	.main_con02 h3, .main_con03 h3 { margin-bottom: 15px; padding-bottom: 15px; background-size: 25px; font-size: 24px; }

	.main_con03_list li .main_con03_imgbox { height: 240px; }

	/* sub */
	.sub_vis { height: 300px; }

	.sidebar_inr li a { min-width: auto; }
	
	.services_textbox { padding-top: 20px; padding-bottom: 20px; }
	.services_textbox h4 { margin-bottom: 15px; font-size: 20px; }

}